Subject: Trainer Candidate - Manoj John
From: Manoj John <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 03:08:21 -0500

| | Tech Support Test

Name | Manoj John
E-mail | [email-masked]
Phone Number | (0091) 9443310219
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact India Pvt. Ltd | Assistant Manager | November 9 2020 | 52000
Previous Employer 1 | HCL Technologies | Specialist Trainer | 3rd December 2018 | 26000
Previous Employer 2 | Talent Turbo Technologies | Assistant Manager | March 2014 | 20000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

 I am a TTT certified trainer.
 Graduated from a world known University from London, UK.
 Have more than 8 Years of experience into core Sales Training/Quality and its BAU.
 Hands on experience on Instructional Design, E-Learning, Class-room Training and Skill Development.
 Extensive knowledge in SOP Creations, Client Relationship, NVA Elimination, Team Management and TNA/TNI are my core strengths.
 Have experience in different domains including Healthcare, IT, Recruitment, BFS.
 Experience in Writing & Drafting, Voice-overs, managing the social media platforms, and Marketing.
 Excellent Team Management skill brought down the attrition rate drastically.
 Ready to join immediately.
 Flexible to locations and shifts

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I do not consider it as a difficult situation but a challenging.

As we all know that the "new normal" offered us an opportunity to find alternate routes to our daily tasks. As a training specialist, we are for the organization to ensure the continuous learning must happen uninterrupted.

We faced challenge conducting virtual training due to the dimmed involvement of the audience. This in-turn reflected on the enthusiasm and interest of my trainers. An interactive sessions are missing, lack of engagement directly impacted the effectiveness of our training deliveries.

I have decided to execute few virtual team engagement sessions and conducted online games and periodical casual team meetings. We have conducted virtual birthday celebrations, created social media groups to share the new normal experiences and made it as a fun activity. These approaches had broken the ice and brought the employees closer. And of-course, that reflected in our official training interventions and made it more conversated and effective.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service:

1) To provide what the client has in-store.
2) Following the SOP and closing the deal

Great Customer Service:

1) is simply means offering a wonderful customer EXPERIENCE.
2) Going extra mile and extending your hands for the customers' needs.
3) Following-up even after the service is rendered or the deal is closed to understand the customer experience.

What according to you makes you a good candidate for this position?

I have more than 7 years of experience in the same profile. I am known for my good client relationship skill and team engagement techniques.

I have been working with the international clients and hands on experience in inter-cultural business environments.

My facilitation techniques are hugely appreciated by my managers and the trainees too.

Above all, my professional communication is the key tool to make things possible in terms of my responsibilities within the organization despite of any challenges.

Thank you.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |